Obtener mayor de cuenta
curl --request GET \
--url https://api.lapyme.com.ar/api/v1/accounting/accounts/{account_id}/ledger \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.lapyme.com.ar/api/v1/accounting/accounts/{account_id}/ledger"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.lapyme.com.ar/api/v1/accounting/accounts/{account_id}/ledger', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"request_id": "req_ledger_1",
"data": {
"object": "account_ledger",
"account": {
"object": "account",
"id": "550e8400-e29b-41d4-a716-446655440303",
"code": "1.1.2",
"name": "Clientes por cobrar"
},
"opening_balance": 0,
"currency": "PES",
"lines": [],
"closing_balance": 0,
"has_more": false,
"next_cursor": null
}
}{
"request_id": "req_error_1",
"error": {
"type": "invalid_request_error",
"code": "INVALID_REQUEST",
"message": "Solicitud inválida",
"retryable": false,
"details": []
}
}{
"request_id": "req_error_1",
"error": {
"type": "invalid_request_error",
"code": "INVALID_REQUEST",
"message": "API key faltante o inválida",
"retryable": false,
"details": []
}
}{
"request_id": "req_error_1",
"error": {
"type": "invalid_request_error",
"code": "INVALID_REQUEST",
"message": "Scope insuficiente o contabilidad no habilitada",
"retryable": false,
"details": []
}
}{
"request_id": "req_error_1",
"error": {
"type": "invalid_request_error",
"code": "INVALID_REQUEST",
"message": "Cuenta no encontrada",
"retryable": false,
"details": []
}
}{
"request_id": "req_rate_limit_1",
"error": {
"type": "rate_limit_error",
"code": "RATE_LIMITED",
"message": "The organization request limit was reached. Try again later.",
"retryable": true,
"details": []
}
}{
"request_id": "req_error_1",
"error": {
"type": "invalid_request_error",
"code": "INVALID_REQUEST",
"message": "Error interno del servidor",
"retryable": false,
"details": []
}
}Obtener mayor de cuenta
Devuelve líneas del mayor para una cuenta, con saldo inicial, saldo final y saldo corriente por línea dentro de la ventana filtrada.
GET
/
api
/
v1
/
accounting
/
accounts
/
{account_id}
/
ledger
Obtener mayor de cuenta
Authorizations
Incluí tu API key en el header Authorization con el prefijo Bearer.
Path Parameters
Query Parameters
Required range:
1 <= x <= 100Was this page helpful?
⌘I

